#side * { color: rgba(255, 255, 255, .9); }
#side a { color: inherit; }
#side .group { padding-top: 2em; }
#side .group.title.column { padding-top: 0; }
#side .column { margin-bottom: 2em; }
#side .shrink { padding-top: 0; }
#side .shrink .column { margin-bottom: 1em; }
#side p { color: rgba(255, 255, 255, .75); font-size: 1.15em; }
#side h1, #side h2, #side h3 { font-weight: normal; margin-bottom: .5em; }
#side button, #side .button:not('#create-account-btn') { background-color: rgb(64, 78, 93); width: 100%; text-transform: uppercase; padding: 1.4em 2em; color: rgba(255, 255, 255, .8); border:  0px; font-size: .8em; font-family: oxygen; line-height: 1em; cursor: pointer; display: inline-block; border-radius: .3em; text-decoration: none; margin: 1.5em 0; }
#side button:hover, #side .button:hover { background-color: rgb(99, 135, 166);}

#side > .box.group { padding-top: 0; background: rgb(64, 78, 93); }
#side > .box.group .column { margin-bottom: 0; }
#side > .box.group i { font-size: 2.5em; color: rgba(255, 255, 255, .5); margin-bottom: .4em; padding-top: .45em; opacity: .5; }
#side > .box.group h1 { text-transform: uppercase; font-size: 1em; padding-bottom: .6em; font-family: oxygen; opacity: .5; font-size: .8em; }
#side > .box.group .column { border-right: 1px solid rgb(80, 94, 110); border-bottom: 1px solid rgb(80, 94, 110); }
#side > .box.group .column:last-child { border-right: none; }
#side > .box.group .active.column { background: rgb(64, 78, 93); }
#side > .box.group .active.column i,
#side > .box.group .active.column h1 { opacity: 1; }

#side .welcome.group { padding-top: 5.5em; text-transform: capitalize; }
#side .welcome.group h1 { color: rgba(255, 255, 255, .7); }
#side .welcome.group h1 em { opacity: .75; font-size: .65em; padding-right: .4em; }
#side .welcome.group .column div { padding-top: .3em; }
#side .welcome.group .column div a { opacity: .5; margin-left: 1.5em; display: inline-block; margin-top: -.1em; }
#side .welcome.group .column div a:first-child { margin-left: 0; }
#side .welcome.group .column div a:hover { color: rgb(255, 255, 255); opacity: 1; transition: all 150ms; }
#side .welcome.group .column div a.active { color: rgb(255, 255, 255); opacity: .9; }
#side .welcome.group .column div a i { font-size: 1.8em; }

#side .login input { margin: 0; background-color: rgb(80, 94, 110); padding: .8em 1.5em; width: 100%; border: 0px solid #fff;}
#side .login input.right, #side .login .login-btn, #side .login .request_pw_btn { text-align: center; background-color: rgb(64, 78, 93); width: 100%; text-transform: uppercase; padding: 1.4em 2em; color: rgba(255, 255, 255, .8); border:  0px; font-size: .8em; font-family: oxygen; line-height: 1em; cursor: pointer; display: inline-block; border-radius: .3em; text-decoration: none; }
#side .login .login-btn { width: 138px; }
#side .login input.right:hover, #side .login .login-btn:hover, #side .login .request_pw_btn:hover { background-color: rgb(99, 135, 166); }
#side .request_pw_btn { width: 100%; margin: 0; }

#side .menu.group { padding-top: 0; }
#side .menu.group .column { margin-bottom: 1.4em; }
#side .menu.group a { display: block; text-align: center; background: rgba(0, 0, 0, .05); border-radius: .3em; padding: 1.3em 0; }
#side .menu.group a:hover { text-decoration: none;  transition: all 150ms ease; }
#side .menu.group a:hover * { color: #fff; transition: all 250ms ease; }
#side .menu.group i, #side .menu.group span { display: block; }
#side .menu.group i { font-size: 2.5em; margin-bottom: .4em; color: rgb( 99, 135, 166); }
#side .menu.group span { opacity: .8; }

#side .block { background-color: rgba(64, 78, 93, .8); padding: 1.4em; border-radius: .3em; }
#side .block.active, #side .block.active:hover { background-color: rgb(99, 135, 166); }

#side .side.alert { background-color: rgb(99, 135, 166); color: rgba(255, 255, 255, .8); padding: 1em 1em; margin: 0 1em 2em 1em; border-radius: .3em; font-family: oxygen; }
#side .apps a:hover .block.app { background-color: rgba(80, 94, 110, .8); text-decoration: none; }
#side .apps a:hover { text-decoration: none; }
#side .block.app { margin-bottom: 2em; }
#side .block.app h3 { margin: 0; }

#side .toggle.group { padding-top: 0; }
#side .toggle.group .column { margin-bottom: 1em; }
#side .toggle.group .column:last-child { margin-bottom: 2.5em; }
#side .toggle.group .column a { display: block; border-radius: .2em; text-decoration: none; background: rgb(64, 78, 93); padding: .8em 0; text-align: center; }
#side .toggle.group .column a:hover { background-color: rgb( 99, 135, 166); }
#side .toggle.group .column:first-child a { background: rgb( 99, 135, 166); font-family: oxygen; }

#side .input.group { padding-top: 0; }
#side .input.group input[type="text"] { margin: 0; background: rgb(80, 94, 110); border: none; padding: .8em 1.5em; display: inline-block; width: 100%; }
#side .input.group button { padding: 1.35em 1.5em 1.34em 1.5em; display: inline-block; margin: 0; width: 100%; min-width: 5em; }
#side input.fa-input { font-family: 'FontAwesome'; width: 100%; margin: 0; padding: 1.35em 1.5em 1.34em 1.5em; background-color: rgb(99, 135, 166);}
#side input.fa-input:hover { background-color: rgb(61,78,93);}

#side .form.group { padding-top: 0; }
#side .form.group .column { margin-bottom: 1em; }

/*#side .chapter.group { padding-top: 0; }*/
#side .pagination-bookmark a, #side .chapter.group a.button { min-width: 4em; text-align: center; margin: 0 1em 1em 0; padding: 1.3em 0; }
#side .chapter.group a.button:hover { background-color: rgb( 99, 135, 166); }
#side .chapter.group a.button.active { background: rgb( 99, 135, 166); }

#side .book.group { padding-top: 0; }
#side .book.group .column { margin-top: 0; margin-bottom: 0; }
#side .book.group .column a { padding: .8em 0; border-bottom: 1px solid rgb(80, 94, 110); display: block; text-decoration: none; }
#side .book.group .column a:hover { text-decoration: none; background-color: rgba(0,0,0,.08); }
#side .book.group .column a.active { background: rgba(0, 0, 0, .08); font-family: oxygen; }

#side .panel.group .search_result h3 { margin: 0; }
#side .panel.group h3 { margin: 0 0 .5em 0; }
#side .panel.group .result_tag { color: rgba(255, 255, 255, .9); opacity: .9;}
#side .panel.group .result_tag:hover { text-decoration: underline; color: rgb(255, 255, 255); opacity: 1; }
#side .panel.group p { margin: 0; }
#side .search_result:hover, .search_result_link:hover { background-color: rgba(80, 94, 110, .8); text-decoration: none; cursor: pointer; }
#side .search_result.block h3 { font-family: oxygenbold; }
#side .search_result.block p { margin: 0; }
#side .search_result:hover .search_result_body { color: rgba(255, 255, 255, .7); }
#side .search_result.block p span.highlight { font-family: oxygenbold; color: rgb(158, 192, 231); }

#side .closing.group { padding-top: 4em; }
#side .closing.group .logo { margin-bottom: 1.5em; }
#side .closing.group .logo a img { max-width: 15em; opacity: .2; }
#side .closing.group p { color: rgba(255, 255, 255, .3); max-width: 20em; margin: 0 auto; }

div.input > .row > .small-3 > button {background-color: rgb(64, 78, 93)}
div.input > .row > .small-3 > button:hover {background-color: rgb( 99, 135, 166) ; }

#side h1.fav_title { margin-top: 0px !important; }
#side span.trefwoord {color: rgba(255, 255, 255, .5); padding-top: .7em; display: inline-block }
#side select.bookmark_tag, #side select.sort-select { font: 12px oxygenlight; color: rgba(255, 255, 255, .5); background: rgba(80, 94, 110, .8); margin-bottom: 1.3em; padding: .75em; border-radius: .3em; border: 0em; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; }
#side select > option { background-color: #596776; font: 12px oxygenlight; }
#side a.sort { font-size:1.3em; opacity: 0.5; }
#side a.sort:hover {opacity: 1; transition: all 150ms; }
#side .sort_bar { margin: 0em 0em .5em 0em; padding: 0; }
#side .sort_bar div, #side .sort_bar p { margin: 0; }
#side .sort_bar .sort:first-child { margin-right: 1em; }
#side .sort a i { font-size: 14px; }

#side .bookmark { background-color: rgba(64, 78, 93,.8); padding-left: 0.7em; padding-right: 0.7em;}
#side .bookmark:hover { background-color: rgba(80, 94, 110, .8); cursor: pointer; }
#side .bookmark h2 { margin-bottom: 0.3em; }
#side .bookmark .bookmark_date { color: rgba(255,255,255,.4); font-size: 12px; margin: 0; }
#side .bookmark h3, #side .bookmark p.bookmarkdate { margin: 0; }
#side .bookmark h3 { font-size: 14px; font-family: 'oxygenbold'; margin-bottom: 1em; }
#side .bookmark .column { margin-bottom: 0em;}
#side .bookmark .tag-list-container ul { margin: 0; padding: 0; list-style: none; }
#side .bookmark .tag-list-container ul li { display: inline-block; list-style-type: none; border-radius: .3em; color: rgba(255, 255, 255, .5); padding: .5em 1em; margin: .9em .7em 0em 0em; background-color: rgb(71, 86, 103 ); text-transform: uppercase; font-size: .7em;}
#side .bookmark .tag-list-container ul li:hover { background-color: rgb(80, 94, 110)}
#side .bookmark .note { padding: 0em; margin-bottom: 0em;}
#side .bookmark .note p { opacity: 0.75; font-style: italic;}
#side .bookmark .note div, #side .bookmark .note ul { display: inline; }
#side .bookmark .fa { margin: 0em 0em 0em 1.3em; float: right; font-size: 14px; opacity: 0.5;}
#side .bookmark .fa:hover { opacity: 1; transition: all 150ms;}
#side .bookmark .fa.edit_icon { display: block; margin-top: 1.3em; }
#side .sort a { margin-right: .75em; margin-top: 2em; }
#side span.sort { margin-top: .7em; display: block; }
#side .bookmark .edit-note { display: none; margin-top: 1.25em; }
#side .bookmark .edit-note .small-12 { margin-top: 1.25em; }
#side .bookmark .edit-note input[type="text"], #side .bookmark .edit-note input[type="password"], #side .bookmark .edit-note textarea { font-family: inherit; background-color: transparent; margin: 0;  background: rgb(80, 94, 110); border: none; padding: .8em 1.5em; display: inline-block; width: 100%; font-size: 12px; }
#side .bookmark:hover .edit-note input[type="text"], #side .bookmark:hover .edit-note textarea, #side .bookmark:hover #side .bookmark ul li { background-color: rgb(64, 78, 93); }
#side .bookmark .tag-list-container { padding: 0; }

#side .wordlist_container .block { padding: 0px; }
#side .wordlist_container .block, #side .news_container .block { background-color: rgb(64, 78, 93); margin-bottom: 1.3em; }
#side .wordlist_container .block h3, #side .news_container .block h3 { margin: 0; display: inline; }
#side .alphabet a.info { width: 4em; text-align: center; margin: 0 1em 1em 0; text-transform: uppercase; }
#side .alphabet a.info:hover { background-color: rgb( 99, 135, 166); }
#side .alphabet a.info.active { background-color: rgb( 99, 135, 166); }
#side .accordion_button { border-radius: .3em; padding: 1.4em; }
#side .accordion_button.active { background-color: rgba(80, 94, 110, .8); }
#side .accordion_button:hover { cursor: pointer; background-color: rgba(80, 94, 110, .8); border-radius: 0em; }
#side .accordion_button:hover i.basic { opacity: 1; }
#side .accordion_button:hover i.active { opacity: 1; }
#side .accordion_content { display:none; border-radius: .3em; padding: .4em 1.3em; padding-bottom: .7em; margin: .5em 0; color: rgba(255, 255, 255, 1); line-height: 24px; font-size: 13px;}
#side .accordion_content p { margin: .5em 0 1em; color: rgba(255, 255, 255, .9); line-height: 24px; font-size: 13px;}
#side .accordion_content p br, #side .accordion_content br { display: none; }
#side .accordion_content span, #side .accordion_content strong { color: rgb(158, 192, 231) !important; font-weight: normal; }
#side .accordion_content strong { font-family: 'oxygenbold'; }

#side i.basic  { -moz-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); opacity: .5}
#side i.active { -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); opacity: .5}

#side .extended_search_container { display: none; }
#side .extended_search_container .row .small-12.column { margin-bottom: .25em; }
#side .extended_search_container p { margin-bottom: 2em; }
#side .extended_search_container button { background-color: rgb(64, 78, 93); padding: 1.35em 1.5em 1.34em 1.5em; }
#side .extended_search_container button:hover { background-color: rgb(99, 135, 166); }
#side .extended_search_container input[type="text"] { background-color: rgb(80, 94, 110); border-color: rgb(80, 94, 110); padding: .8em 1.5em; width: 100%; }

#side .wordlist_container .block, #side .news_container .block { padding: 0;}

#side .flat_text h3 { color: rgba(255, 255, 255, .8); font-weight: normal; margin-bottom: .5em; display: block; font-family: 'oxygenbold'; }
#side .flat_text a { text-decoration: none;}
#side .flat_text .app:hover { background-color: rgba(80, 94, 110, .8); cursor: pointer;}
#side .flat_text p { margin: 0; margin-bottom: 1.5em; color: rgba(255, 255, 255, .6); }
#side .flat_text p:last-child { margin-bottom: 0; }
#side .flat_text li { line-height: 1.9em; font-size: 1.15em; color: rgba(255, 255, 255, .6); }
#side .flat_text li li { font-size: 1em; }

#side .fav-pager { float: left; }
#side div.chapter.group .row .column.small-6 button.testament-btn { padding: 1.35em; width: 100%; text-transform: none; font-size: 12px; }
#side div.chapter.group .row .column.small-6 button.testament-btn.active { background-color: rgb( 99, 135, 166); }
#side div.chapter.group .row.book-chapter-container { -webkit-columns: 2; -moz-columns: 2; -o-columns: 2; columns: 2; padding-left: 0.9375em; padding-right: 0.9375em; }
#side div.chapter.group .book-chapter-container a { text-align: left; margin: 0; padding: 0;}
#side div.chapter.group .book-chapter-container a div { padding: .5em; padding-left: 1em; border-bottom: 1px solid rgb(80, 94, 110); }
#side div.chapter.group .book-chapter-container a:hover .chapter-menu { background-color: rgba( 0, 0, 0,.08); }
#side div.chapter.group .book-chapter-container a:hover { text-decoration: none; }
#side div.chapter.group .book-chapter-container a.active div { font-family: oxygen; color: rgb(158, 192, 231) !important; border-color: rgb(99, 135, 166); border-width: 2px; }
#side div.chapter.group .book-chapter-container a.active div p { font-weight: normal; font-family: oxygenbold; color: rgb(158, 192, 231); }
#side div.chapter.group .book-chapter-container a .chapter-menu { -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid;}
#side div.chapter.group .book-chapter-container a p { text-align: left; margin: 0; padding: 0; }
#side #book_menu_group_1, #side #book_menu_group_0, #side .new_testament { display: none; }

#side .no-padding { padding: 0; padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0; }
#side .no-margin {margin: 0; margin-top: 0; margin-left: 0; margin-right: 0; margin-bottom: 0; }
#side h1.no-margin { margin-bottom: .25em; }